org.apache.xmlbeans.impl.values

## Class XmlValueNotSupportedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - java.lang.IllegalArgumentException
        - - org.apache.xmlbeans.impl.values.XmlValueOutOfRangeException
          - - org.apache.xmlbeans.impl.values.XmlValueNotSupportedException

- All Implemented Interfaces:
    Serializable

      public class XmlValueNotSupportedException
      extends XmlValueOutOfRangeException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XmlValueNotSupportedException()`
    `XmlValueNotSupportedException(String message)`
    `XmlValueNotSupportedException(String code, Object[] args)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### XmlValueNotSupportedException

          public XmlValueNotSupportedException()

    - #### XmlValueNotSupportedException

          public XmlValueNotSupportedException(String message)

    - #### XmlValueNotSupportedException

          public XmlValueNotSupportedException(String code,
                                               Object[] args)